.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.569640,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569640,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569640,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569650,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569707,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.520000px;}
.ls3{letter-spacing:-0.130000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.390000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-6.468000px;}
.ws7{word-spacing:-4.956000px;}
.wsa{word-spacing:-4.424000px;}
.ws8{word-spacing:-4.116000px;}
.wsf{word-spacing:-3.444000px;}
.wsb{word-spacing:-2.884000px;}
.ws6{word-spacing:-2.604000px;}
.ws12{word-spacing:-1.820000px;}
.wsc{word-spacing:-1.344000px;}
.wse{word-spacing:-0.756000px;}
.ws1c{word-spacing:-0.432000px;}
.ws15{word-spacing:-0.390000px;}
.ws4{word-spacing:0.000000px;}
.ws9{word-spacing:0.280000px;}
.ws11{word-spacing:0.520000px;}
.ws17{word-spacing:0.672000px;}
.ws14{word-spacing:0.728000px;}
.ws0{word-spacing:0.736000px;}
.ws5{word-spacing:0.784000px;}
.ws2{word-spacing:0.896000px;}
.ws1{word-spacing:1.344000px;}
.ws3{word-spacing:1.456000px;}
.ws13{word-spacing:1.742000px;}
.ws10{word-spacing:7.476000px;}
.ws16{word-spacing:14.768000px;}
.ws1d{word-spacing:17.328000px;}
.ws18{word-spacing:23.072000px;}
.ws1a{word-spacing:47.852000px;}
.ws19{word-spacing:53.508000px;}
.ws1b{word-spacing:136.220000px;}
._14{margin-left:-17.860000px;}
._1{margin-left:-4.160400px;}
._2{margin-left:-2.860000px;}
._0{margin-left:-1.184000px;}
._b{width:1.470000px;}
._9{width:3.864000px;}
._d{width:9.376000px;}
._15{width:17.736000px;}
._7{width:29.728000px;}
._8{width:31.552000px;}
._10{width:47.068000px;}
._12{width:58.368000px;}
._13{width:63.214000px;}
._f{width:65.824000px;}
._5{width:72.032000px;}
._4{width:73.824000px;}
._a{width:77.532000px;}
._3{width:82.712000px;}
._11{width:94.556000px;}
._e{width:99.428000px;}
._6{width:108.220000px;}
._c{width:136.656000px;}
.fc2{color:rgb(152,153,155);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.y6b{bottom:25.066265px;}
.y33{bottom:34.181270px;}
.y0{bottom:39.878149px;}
.y81{bottom:54.818554px;}
.y80{bottom:55.367050px;}
.y83{bottom:55.719117px;}
.y82{bottom:61.654808px;}
.y30{bottom:63.326045px;}
.y68{bottom:63.841498px;}
.y32{bottom:64.226607px;}
.y67{bottom:64.389994px;}
.y6a{bottom:64.742061px;}
.y31{bottom:70.162299px;}
.y26{bottom:70.371944px;}
.y69{bottom:70.677752px;}
.y73{bottom:89.878283px;}
.y6d{bottom:103.942509px;}
.y6e{bottom:105.106267px;}
.y72{bottom:106.285293px;}
.y71{bottom:122.692303px;}
.y70{bottom:139.099313px;}
.y74{bottom:149.815369px;}
.y6c{bottom:150.506058px;}
.y6f{bottom:155.506322px;}
.y25{bottom:176.405207px;}
.y7a{bottom:183.948557px;}
.y24{bottom:195.546718px;}
.y79{bottom:200.355567px;}
.y23{bottom:214.688230px;}
.y78{bottom:216.762577px;}
.y77{bottom:233.169587px;}
.y22{bottom:233.829741px;}
.y76{bottom:249.576597px;}
.y21{bottom:252.971252px;}
.y75{bottom:265.983606px;}
.y20{bottom:272.112764px;}
.y1f{bottom:291.254275px;}
.y3a{bottom:307.768386px;}
.y1e{bottom:310.395787px;}
.y39{bottom:324.175396px;}
.y38{bottom:340.582406px;}
.y37{bottom:373.396426px;}
.y36{bottom:389.803435px;}
.y1d{bottom:404.906999px;}
.y35{bottom:406.210445px;}
.y1c{bottom:424.048511px;}
.y34{bottom:432.187983px;}
.y1b{bottom:443.190022px;}
.y1a{bottom:462.331534px;}
.y4f{bottom:467.626668px;}
.y4e{bottom:486.768179px;}
.y19{bottom:497.168173px;}
.y4d{bottom:505.909691px;}
.y17{bottom:523.025620px;}
.y4c{bottom:533.250150px;}
.y16{bottom:542.167132px;}
.y4b{bottom:552.391661px;}
.y15{bottom:561.308643px;}
.y4a{bottom:571.533173px;}
.y14{bottom:588.653204px;}
.y49{bottom:590.674684px;}
.y13{bottom:607.794715px;}
.y48{bottom:618.015143px;}
.y12{bottom:626.936226px;}
.y47{bottom:637.156654px;}
.y11{bottom:646.077738px;}
.y46{bottom:664.506684px;}
.y10{bottom:665.219249px;}
.y45{bottom:683.648195px;}
.yf{bottom:684.360761px;}
.y44{bottom:702.789707px;}
.ye{bottom:703.502272px;}
.yd{bottom:722.643783px;}
.y3c{bottom:726.735054px;}
.yc{bottom:741.785295px;}
.y43{bottom:759.305019px;}
.yb{bottom:760.926806px;}
.ya{bottom:780.068318px;}
.y42{bottom:786.649807px;}
.y9{bottom:799.209829px;}
.y41{bottom:805.791319px;}
.y8{bottom:818.351341px;}
.y40{bottom:824.932830px;}
.y7{bottom:837.492852px;}
.y3f{bottom:844.074342px;}
.y6{bottom:859.368865px;}
.y3e{bottom:863.215853px;}
.y5{bottom:881.244878px;}
.y3d{bottom:882.357364px;}
.y18{bottom:913.512909px;}
.y3b{bottom:914.058670px;}
.y27{bottom:952.514650px;}
.y52{bottom:969.539429px;}
.y63{bottom:969.546721px;}
.y2c{bottom:983.786183px;}
.y2b{bottom:1001.560443px;}
.y54{bottom:1016.372327px;}
.y65{bottom:1017.673950px;}
.y2a{bottom:1019.334704px;}
.y29{bottom:1037.108964px;}
.y28{bottom:1054.883225px;}
.y2f{bottom:1090.174931px;}
.y53{bottom:1109.381842px;}
.y64{bottom:1109.389134px;}
.y2e{bottom:1112.050944px;}
.y2d{bottom:1133.926957px;}
.y51{bottom:1143.945943px;}
.y7f{bottom:1151.764795px;}
.y61{bottom:1153.305231px;}
.y4{bottom:1155.618847px;}
.y5a{bottom:1157.269119px;}
.y60{bottom:1161.144591px;}
.y7e{bottom:1168.171805px;}
.y59{bottom:1173.676128px;}
.y5f{bottom:1177.551601px;}
.y7d{bottom:1184.578814px;}
.y58{bottom:1190.083138px;}
.y3{bottom:1191.167140px;}
.y5e{bottom:1193.958611px;}
.y57{bottom:1206.490148px;}
.y5d{bottom:1210.365620px;}
.y7c{bottom:1216.476776px;}
.y56{bottom:1222.897158px;}
.y2{bottom:1223.981160px;}
.y5c{bottom:1226.772630px;}
.y62{bottom:1233.407898px;}
.y50{bottom:1239.215980px;}
.y55{bottom:1239.304168px;}
.y5b{bottom:1243.179640px;}
.y66{bottom:1243.265093px;}
.y7b{bottom:1248.379295px;}
.y1{bottom:1256.795179px;}
.hc{height:17.472656px;}
.h6{height:17.484375px;}
.h7{height:18.941406px;}
.h5{height:20.398438px;}
.h8{height:21.840820px;}
.h2{height:23.312500px;}
.ha{height:34.945312px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h1{height:1236.222612px;}
.h9{height:1240.780115px;}
.hb{height:1245.337618px;}
.h0{height:1356.485994px;}
.w2{width:794.144848px;}
.w1{width:795.284224px;}
.w0{width:956.000000px;}
.x0{left:80.895673px;}
.x7{left:82.035049px;}
.x2{left:83.611945px;}
.xb{left:85.453176px;}
.x5{left:87.543475px;}
.x4{left:88.580306px;}
.x3{left:105.289023px;}
.xd{left:151.961497px;}
.x8{left:195.732892px;}
.x10{left:255.794398px;}
.xe{left:285.514556px;}
.x1c{left:330.084882px;}
.x17{left:342.731952px;}
.x9{left:350.102345px;}
.xc{left:371.295873px;}
.x1{left:407.559010px;}
.x1e{left:409.770538px;}
.xf{left:436.021526px;}
.x15{left:451.176362px;}
.x18{left:522.168810px;}
.xa{left:529.538975px;}
.x12{left:570.040818px;}
.x19{left:583.811768px;}
.x1a{left:585.674876px;}
.x16{left:602.373793px;}
.x6{left:606.094766px;}
.x11{left:638.839740px;}
.x13{left:696.156033px;}
.x1b{left:733.293528px;}
.x1d{left:735.148887px;}
.x14{left:837.128707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.304260pt;}
.ls3{letter-spacing:-0.076065pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.228195pt;}
.wsd{word-spacing:-3.784529pt;}
.ws7{word-spacing:-2.899834pt;}
.wsa{word-spacing:-2.588552pt;}
.ws8{word-spacing:-2.408336pt;}
.wsf{word-spacing:-2.015139pt;}
.wsb{word-spacing:-1.687474pt;}
.ws6{word-spacing:-1.523641pt;}
.ws12{word-spacing:-1.064911pt;}
.wsc{word-spacing:-0.786396pt;}
.wse{word-spacing:-0.442348pt;}
.ws1c{word-spacing:-0.252770pt;}
.ws15{word-spacing:-0.228195pt;}
.ws4{word-spacing:0.000000pt;}
.ws9{word-spacing:0.163832pt;}
.ws11{word-spacing:0.304260pt;}
.ws17{word-spacing:0.393198pt;}
.ws14{word-spacing:0.425964pt;}
.ws0{word-spacing:0.430645pt;}
.ws5{word-spacing:0.458731pt;}
.ws2{word-spacing:0.524264pt;}
.ws1{word-spacing:0.786396pt;}
.ws3{word-spacing:0.851929pt;}
.ws13{word-spacing:1.019272pt;}
.ws10{word-spacing:4.374325pt;}
.ws16{word-spacing:8.640990pt;}
.ws1d{word-spacing:10.138886pt;}
.ws18{word-spacing:13.499791pt;}
.ws1a{word-spacing:27.998959pt;}
.ws19{word-spacing:31.308374pt;}
.ws1b{word-spacing:79.704469pt;}
._14{margin-left:-10.450167pt;}
._1{margin-left:-2.434316pt;}
._2{margin-left:-1.673431pt;}
._0{margin-left:-0.692777pt;}
._b{width:0.860120pt;}
._9{width:2.260887pt;}
._d{width:5.486045pt;}
._15{width:10.377613pt;}
._7{width:17.394321pt;}
._8{width:18.461572pt;}
._10{width:27.540229pt;}
._12{width:34.152037pt;}
._13{width:36.987508pt;}
._f{width:38.514660pt;}
._5{width:42.147058pt;}
._4{width:43.195586pt;}
._a{width:45.365195pt;}
._3{width:48.396095pt;}
._11{width:55.326206pt;}
._e{width:58.176890pt;}
._6{width:63.321228pt;}
._c{width:79.959579pt;}
.fs4{font-size:14.042778pt;}
.fs5{font-size:15.213010pt;}
.fs3{font-size:16.383241pt;}
.fs6{font-size:17.553473pt;}
.fs0{font-size:18.723704pt;}
.fs1{font-size:28.085556pt;}
.fs2{font-size:30.426020pt;}
.y6b{bottom:14.666667pt;}
.y33{bottom:20.000000pt;}
.y0{bottom:23.333333pt;}
.y81{bottom:32.075200pt;}
.y80{bottom:32.396133pt;}
.y83{bottom:32.602133pt;}
.y82{bottom:36.075200pt;}
.y30{bottom:37.053067pt;}
.y68{bottom:37.354667pt;}
.y32{bottom:37.580000pt;}
.y67{bottom:37.675600pt;}
.y6a{bottom:37.881600pt;}
.y31{bottom:41.053067pt;}
.y26{bottom:41.175733pt;}
.y69{bottom:41.354667pt;}
.y73{bottom:52.589200pt;}
.y6d{bottom:60.818400pt;}
.y6e{bottom:61.499333pt;}
.y72{bottom:62.189200pt;}
.y71{bottom:71.789200pt;}
.y70{bottom:81.389200pt;}
.y74{bottom:87.659333pt;}
.y6c{bottom:88.063467pt;}
.y6f{bottom:90.989200pt;}
.y25{bottom:103.217467pt;}
.y7a{bottom:107.631200pt;}
.y24{bottom:114.417467pt;}
.y79{bottom:117.231200pt;}
.y23{bottom:125.617467pt;}
.y78{bottom:126.831200pt;}
.y77{bottom:136.431200pt;}
.y22{bottom:136.817467pt;}
.y76{bottom:146.031200pt;}
.y21{bottom:148.017467pt;}
.y75{bottom:155.631200pt;}
.y20{bottom:159.217467pt;}
.y1f{bottom:170.417467pt;}
.y3a{bottom:180.080133pt;}
.y1e{bottom:181.617467pt;}
.y39{bottom:189.680133pt;}
.y38{bottom:199.280133pt;}
.y37{bottom:218.480133pt;}
.y36{bottom:228.080133pt;}
.y1d{bottom:236.917467pt;}
.y35{bottom:237.680133pt;}
.y1c{bottom:248.117467pt;}
.y34{bottom:252.880000pt;}
.y1b{bottom:259.317467pt;}
.y1a{bottom:270.517467pt;}
.y4f{bottom:273.615733pt;}
.y4e{bottom:284.815733pt;}
.y19{bottom:290.900933pt;}
.y4d{bottom:296.015733pt;}
.y17{bottom:306.030533pt;}
.y4c{bottom:312.013067pt;}
.y16{bottom:317.230533pt;}
.y4b{bottom:323.213067pt;}
.y15{bottom:328.430533pt;}
.y4a{bottom:334.413067pt;}
.y14{bottom:344.430267pt;}
.y49{bottom:345.613067pt;}
.y13{bottom:355.630267pt;}
.y48{bottom:361.610400pt;}
.y12{bottom:366.830267pt;}
.y47{bottom:372.810400pt;}
.y11{bottom:378.030267pt;}
.y46{bottom:388.813333pt;}
.y10{bottom:389.230267pt;}
.y45{bottom:400.013333pt;}
.yf{bottom:400.430267pt;}
.y44{bottom:411.213333pt;}
.ye{bottom:411.630267pt;}
.yd{bottom:422.830267pt;}
.y3c{bottom:425.224133pt;}
.yc{bottom:434.030267pt;}
.y43{bottom:444.281333pt;}
.yb{bottom:445.230267pt;}
.ya{bottom:456.430267pt;}
.y42{bottom:460.281200pt;}
.y9{bottom:467.630267pt;}
.y41{bottom:471.481200pt;}
.y8{bottom:478.830267pt;}
.y40{bottom:482.681200pt;}
.y7{bottom:490.030267pt;}
.y3f{bottom:493.881200pt;}
.y6{bottom:502.830267pt;}
.y3e{bottom:505.081200pt;}
.y5{bottom:515.630267pt;}
.y3d{bottom:516.281200pt;}
.y18{bottom:534.510800pt;}
.y3b{bottom:534.830133pt;}
.y27{bottom:557.331333pt;}
.y52{bottom:567.292800pt;}
.y63{bottom:567.297067pt;}
.y2c{bottom:575.628800pt;}
.y2b{bottom:586.028800pt;}
.y54{bottom:594.695467pt;}
.y65{bottom:595.457067pt;}
.y2a{bottom:596.428800pt;}
.y29{bottom:606.828800pt;}
.y28{bottom:617.228800pt;}
.y2f{bottom:637.878533pt;}
.y53{bottom:649.116800pt;}
.y64{bottom:649.121067pt;}
.y2e{bottom:650.678533pt;}
.y2d{bottom:663.478533pt;}
.y51{bottom:669.340800pt;}
.y7f{bottom:673.915733pt;}
.y61{bottom:674.817067pt;}
.y4{bottom:676.170800pt;}
.y5a{bottom:677.136400pt;}
.y60{bottom:679.404000pt;}
.y7e{bottom:683.515733pt;}
.y59{bottom:686.736400pt;}
.y5f{bottom:689.004000pt;}
.y7d{bottom:693.115733pt;}
.y58{bottom:696.336400pt;}
.y3{bottom:696.970667pt;}
.y5e{bottom:698.604000pt;}
.y57{bottom:705.936400pt;}
.y5d{bottom:708.204000pt;}
.y7c{bottom:711.779733pt;}
.y56{bottom:715.536400pt;}
.y2{bottom:716.170667pt;}
.y5c{bottom:717.804000pt;}
.y62{bottom:721.686400pt;}
.y50{bottom:725.084800pt;}
.y55{bottom:725.136400pt;}
.y5b{bottom:727.404000pt;}
.y66{bottom:727.454000pt;}
.y7b{bottom:730.446400pt;}
.y1{bottom:735.370667pt;}
.hc{height:10.223527pt;}
.h6{height:10.230383pt;}
.h7{height:11.082915pt;}
.h5{height:11.935447pt;}
.h8{height:12.779408pt;}
.h2{height:13.640511pt;}
.ha{height:20.447053pt;}
.h3{height:20.460767pt;}
.h4{height:22.165831pt;}
.h1{height:723.333333pt;}
.h9{height:726.000000pt;}
.hb{height:728.666667pt;}
.h0{height:793.701333pt;}
.w2{width:464.666667pt;}
.w1{width:465.333333pt;}
.w0{width:559.370667pt;}
.x0{left:47.333333pt;}
.x7{left:48.000000pt;}
.x2{left:48.922667pt;}
.xb{left:50.000000pt;}
.x5{left:51.223067pt;}
.x4{left:51.829733pt;}
.x3{left:61.606267pt;}
.xd{left:88.915067pt;}
.x8{left:114.526400pt;}
.x10{left:149.669333pt;}
.xe{left:167.059067pt;}
.x1c{left:193.137867pt;}
.x17{left:200.537867pt;}
.x9{left:204.850400pt;}
.xc{left:217.251067pt;}
.x1{left:238.469200pt;}
.x1e{left:239.763200pt;}
.xf{left:255.123067pt;}
.x15{left:263.990400pt;}
.x18{left:305.529200pt;}
.xa{left:309.841600pt;}
.x12{left:333.539867pt;}
.x19{left:341.597467pt;}
.x1a{left:342.687600pt;}
.x16{left:352.458400pt;}
.x6{left:354.635600pt;}
.x11{left:373.795200pt;}
.x13{left:407.331867pt;}
.x1b{left:429.061600pt;}
.x1d{left:430.147200pt;}
.x14{left:489.817200pt;}
}
